<bugID>1368114<Summary>3.25 - 7.5% Heap Unclassified  / Images  (linux64, windows10-64-vm, windows7-32-vm) regression on push 38efc433e5dd777d472287b3ff9899b9f6a768ac (Tue May 23 2017)</Summary><Description>We have detected an awsy regression from push:

https://hg.mozilla.org/integration/autoland/pushloghtml?changeset=38efc433e5dd777d472287b3ff9899b9f6a768ac

As author of one of the patches included in that push, we need your help to address this regression.

Regressions:

  8%  Images summary linux64 opt      6,274,792.17 -&gt; 6,745,597.05
  5%  Images summary windows10-64-vm opt 6,816,928.69 -&gt; 7,165,536.05
  3%  Heap Unclassified summary windows7-32-vm opt 37,485,449.31 -&gt; 38,757,713.89
  3%  Heap Unclassified summary windows10-64-vm opt 42,344,482.78 -&gt; 43,721,792.91


You can find links to graphs and comparison views for each of the above tests at: https://treeherder.mozilla.org/perf.html#/alerts?id=6808

On the page above you can see an alert for each affected platform as well as a link to a graph showing the history of scores for this test. There is also a link to a treeherder page showing the jobs in a pushlog format.

To learn more about the regressing test(s), please see: https://developer.mozilla.org/en-US/docs/Mozilla/Performance/AWSY</Description></bugID>